<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Index</title>
</head>
<body>
<p>Exercici 1 : <a href="snatch.html">snatch</a>.</p>
<p>Exercici 2 : <a href="table.html">taula</a>.</p>
</body>
</html>